.list_carousel ul {
	margin: 0;
	padding: 0;
	list-style: none;
	display: block;
}
.list_carousel li {



	width: 160px;
	height: 85px;
	padding: 0;

	display: block;
	float: left;
	padding:0 5px;
}
.list_carousel li img{
	display: block;
	max-width: 100%;
	
}
.list_carousel.responsive {
	width: auto;
	margin-left: 0;
	padding:0px 37px;
	position: relative;
}

.clearfix {
	float: none;
	clear: both;
}


.prev, .next{
	display: block;
	position: absolute;
	top:50%;
	background:transparent url(../images/nav.png) no-repeat top left;
	width:14px;
	height:26px;
	margin-top:-13px;
	text-indent:-9000px;
	cursor:pointer;
	opacity:0.8;
}
.prev {
	left:12px;

}
.next {

	right: 12px;
	left:auto;
	background-position:top right;
}
.pager {
	float: left;
	width: 300px;
	text-align: center;
}
.pager a {
	margin: 0 5px;
	text-decoration: none;
}
.pager a.selected {
	text-decoration: underline;
}
.timer {
	background-color: #999;
	height: 6px;
	width: 0px;
}

